@import url('https://webfontworld.github.io/NexonLv2Gothic/NexonLv2Gothic.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Play:wght@400;700&display=swap');
@import url('https://webfontworld.github.io/Cafe24Shiningstar/Cafe24Shiningstar.css');

/* Menu + Subpage Top Visual */
.sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {background: rgb(255 255 255 / 97%);}
#Top_bar.is-sticky #logo img.logo-sticky {max-height: 30px; padding-bottom: 9px;}
.sub-visual {padding:3rem 0 1rem 0;}
.header {text-shadow: 2px 2px 2px rgba(0,0,0,0.2); margin:5rem 0;}
.header h3 {font-family: Montserrat; font-weight: 700; color:#fff; margin-bottom: 5px;}
.header h4 {color:#fff; font-family: 'Montserrat'; font-weight: 500;}
.page-tit {font-weight: 600;}
.tb-br {display: none;}
.sub_tit {word-break: keep-all;}

/* Footer */
#Footer #top {font-size:.85rem ; margin-bottom: 2rem; border-bottom: 1px solid #484848; padding-bottom: 1rem; display: flex; justify-content: space-between;}
.ds-table {display: flex; gap:2.6rem; font-size:.9rem; color:#b6b6b6;}
.ds-table .right-m {display: none;}
#Footer a {color:#878787; text-decoration: none;}
.ds-table .right {line-height: 1.75;}


/* 주변여행지 */
.sub_tit h3 {color: #9fb200; background: url(/img/sub01_oo_left.png) no-repeat left 3% center, url(/img/sub01_oo_right.png) no-repeat right 3% center; background-size: 60px auto; font-family: Cafe24Shiningstar; letter-spacing: 1px;}
.feat_inner {background: #f7f7f7; padding: 1.5rem 2rem 1.2rem; box-shadow:rgb(101 101 101 / 40%) 0px 7px 29px 0px;}
.feat_inner p a {color:#333333; text-decoration: none;}
.feat_inner p a:hover {color:#67aa25 !important;}
.feat_inner .ttArea {display: table; width: 100%;}
.feat_inner .number {display: table-cell; vertical-align: middle; width: 50px;}
.feat_inner .tt {display: table-cell;vertical-align: middle; padding-left: 0.6em;}
.feat_inner p {text-align: justify;}
.feat_inner .number h4 {margin-bottom: 1em; display: inline-block; width: 2em; height: 2em; background: url(/img/cm.png) center no-repeat; background-size: 2em; text-align: center; line-height: 2em; color: #fff; font-family: Montserrat; font-weight: 700;}
.feat_inner .tt h4 {margin:0; font-weight: 800;}
.travel {display: flex; justify-content: space-between; flex-wrap: wrap; row-gap: 4rem;}

/* 오시는길 */
.location-detail dl {border-bottom: 1px solid #e0e0e0; padding:  0 1.5rem;}
.location-detail dl dt {width: 9%; color: #262626; display: inline-block;}
.map-button {display: flex; gap:2rem; justify-content: flex-end; margin-top: 1rem;}
.button-custom .button {font-family: 'NexonLv2Gothic'; letter-spacing: 0; width: 190px; margin-right: 0;}

/* 이용안내 */
.booking-info {background: #67aa25; padding: 1.2rem 0;text-align: center; color: #fff; font-size: 1.2rem; font-weight: 600; margin-bottom: 3rem;}
.booking-info span {font-size: 1rem; padding-right:10px; color: #e6ecb5;}
.table-list-1 {border:1px solid #e7e7e7; color:#333333;}
.table-dec {color: #737E86 !important; font-size: .9rem; line-height: 1.3; padding-top:1rem;}
.use-info-txt {display: flex; column-gap: 2rem; flex-wrap: wrap;}
#use-box {width: calc(50% - 1rem); box-sizing: border-box; padding-bottom: 3rem;}
.use-left {float: left; width: 21%; padding: .9rem 0 0;  border-top: 2px solid #67aa25; font-weight: 700; color: #67aa25; font-size: 0.9em;}
.use-right {font-size: .8em; padding: 1rem 0 0 1.2rem; border-top: 1px solid #9bd165; float: right; width: 77%; margin:0 !important; word-break: keep-all;}
.use-right > li {margin: 0 0 0 -2px !important; line-height: 1.5rem;}
.use-right > li::marker {font-size:4px;}





@media screen and (min-width: 768px) and (max-width: 1023px){
/* Subpage Top Visual */
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {height: 34px;}
.header {margin:5rem 0 2rem;}
.page-tit {font-size: 1.8rem;}
.tb-br {display:inherit;}

/* Footer */
.ds-table {font-size:.8rem; gap: 1.3rem;}
.ds-table .left {max-width: 170px; padding-bottom: .7rem;}
#Footer #top {margin-bottom: 1.4rem;}
.ds-table .right-m {display: none;}

/* 주변여행지 */
.sub_tit > h5 {font-size:1.1rem; line-height: 1.8; word-break: keep-all;}
.feat_inner {padding:1.2rem;}
.feat_inner .ttArea {letter-spacing: -.7px;}
.feat_inner .tt {padding-left:0;}

/* 오시는길 */
dl > dt > h5, dl > dd > h5 {font-size:1.2rem;}

/* 이용안내 */
#use-box {width:100%; padding-bottom: 3rem;}
.use-right {padding: 0.7rem 0 0 1.2rem; font-size:.85rem; letter-spacing: -.5px; width:80%;}
.use-right > li {line-height: 1.8;}
.use-left {width: 18%; padding: 0.8rem 0 0; line-height: 1.4; font-size:1rem;}
.table-dec {font-size:1rem;}
}




@media only screen and (max-width: 767px){
/* Subpage Top Visual */
h5 {line-height: 1.75;}
.header {margin:1rem 0 1.5rem;}
.page-tit {font-size: 1.5rem;}

/* Footer */
#Footer #top {font-size: .8rem; display: block; margin-bottom: 1rem; text-align: center;}
.ds-table {display: block; font-size:.75rem; line-height: 1.7;}
.ds-table .left {max-width: 170px; padding-bottom: .7rem;}
#Footer #top > section:last-child, .ds-table .right {display: none;}
.ds-table .right-m {display:inherit;}
#Footer .widgets_wrapper {padding: 0;}

/* 주변여행지 */
.sub_tit h3 {font-size: 1.2rem; line-height: 1.35; letter-spacing: 0; background: url(/img/sub01_oo_left.png) no-repeat left 0% center, url(/img/sub01_oo_right.png) no-repeat right 0% center; background-size: 25px auto;}
.feat_inner .number {width: auto;}
.feat_inner .number h4 {font-size: 1.6em;}
.feat_inner p {line-height: 1.7;}
.feat_inner {padding:1.2rem 1.2rem .6rem;}
.feat_inner .tt h4 {font-size: 1rem; line-height: 1.5;}
.travel {row-gap: 3rem;}

/* 오시는길 */
dl > dd {margin-left: 76px;}
dl {margin:0 0 15px;}
dl > dt, dl > dd {padding: 0;}
.button-custom .button {padding: 1rem 1.5rem; width:150px;}
.map-button {margin-top: 2rem; justify-content: space-between; gap:inherit;}


/* 이용안내 */
.booking-info {font-size: .9rem; padding: 1rem 0; margin-bottom: 1.5rem;}
.booking-info span {font-size:.8rem; padding-right: 5px;}
.table-dec {font-size:.75rem; padding-top:.2rem; line-height: 1.4; word-break: keep-all; margin-bottom: -2rem !important;}
.table-dec > li {margin-bottom: 5px !important;}
.table-list-3 {border:1px solid rgba(0,0,0,.08);}
#use-box {width:100%; padding-bottom: 2.3rem;}
.use-right {padding: 0.7rem 0 0 1.2rem; font-size:.7rem; width:80%;}
.use-right > li {line-height: 1.25rem;}
.use-left {width: 18%; padding: 0.8rem 0 0; line-height: 1.4;}


}